Перейти к содержимому
Для публикации в этом разделе необходимо провести 50 боёв.
CRAZY_BpeguHa_

нужен совет, по оф мод паку.

В этой теме 15 комментариев

Рекомендуемые комментарии

Участник
24 публикации

всем привет,  столкнулась с проблемой запуска оф мод пака.  скачиваю, ставлю, но не могу запустить , ни с ярлыка, ни через администратора.  

ставлю прошипс, все работает. помогите разобраться. заранее , спс))

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
592
[XTREM]
Участник, Участник, Коллекционер
1 658 публикаций
14 398 боёв
Сегодня в 16:20:38 пользователь CRAZY_BpeguHa_ сказал:

всем привет,  столкнулась с проблемой запуска оф мод пака.  скачиваю, ставлю, но не могу запустить , ни с ярлыка, ни через администратора.  

ставлю прошипс, все работает. помогите разобраться. заранее , спс))

Вам сюда надо, там точно помогут.

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
13 204
Старший бета-тестер, Коллекционер
7 961 публикация

А где Вы взяли модпак для патча 0.7.5.0?Его еще пока нет,что Вы устанавливаете?

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
1 842
[S_O_Y]
Участник
1 621 публикация

Модпак не поддерживается уже, используйте вот это

 

 

Изменено пользователем AK_100

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
Участник
24 публикации
Сегодня в 14:29:52 пользователь AK_100 сказал:

Модпак не поддерживается уже используйте вот это

 

 

именно вот эта штучка и не запускается

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
1 842
[S_O_Y]
Участник
1 621 публикация
Сегодня в 14:40:21 пользователь CRAZY_BpeguHa_ сказал:

именно вот эта штучка и не запускается

Ну тогда задавайте вопросы автору, думаю поможет

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
368
[3AVMF]
Участник
607 публикаций
Сегодня в 14:40:21 пользователь CRAZY_BpeguHa_ сказал:

именно вот эта штучка и не запускается

вам написали что модпака на 0.7.5.0 нету, а если хотите установить прошлый модпак то надо с папки рес мод 0.7.4.1 перенести в папку 0.7.5.0 но гарантия что будет корректно работать не факт

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
Участник
24 публикации
Сегодня в 14:50:48 пользователь alextai_2016 сказал:

вам написали что модпака на 0.7.5.0 нету, а если хотите установить прошлый модпак то надо с папки рес мод 0.7.4.1 перенести в папку 0.7.5.0 но гарантия что будет корректно работать не факт

мы говорим  о разных вещах

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
368
[3AVMF]
Участник
607 публикаций
Сегодня в 14:51:59 пользователь CRAZY_BpeguHa_ сказал:

мы говорим  о разных вещах

да нет я понял о чём вы, просипс так работал а этот не пробовал, он у вас уже установлен, поэтому и предложил такой вариант

Изменено пользователем alextai_2016

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
1 816
[-RAT-]
[-RAT-]
Старший бета-тестер, Коллекционер
1 891 публикация
Сегодня в 19:28:58 пользователь 13tucha сказал:

А где Вы взяли модпак для патча 0.7.5.0?Его еще пока нет,что Вы устанавливаете?

 

Сегодня в 19:50:48 пользователь alextai_2016 сказал:

вам написали что модпака на 0.7.5.0 нету, а если хотите установить прошлый модпак то надо с папки рес мод 0.7.4.1 перенести в папку 0.7.5.0 но гарантия что будет корректно работать не факт

Ещё вчера был модпак подготовлен. Держу в курсе.
Единственное что там сейчас мод на сессионную статистику глючит, но Медвед его переделывает. А сам модпак прекрасно ставится и все моды замечательно с него устанавливаются и уже адаптированны под 0.7.5 А какие ещё пока не адаптированны, те просто отключены в модпаке временно.

Изменено пользователем God_Light

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
4 821
[SSSR]
Старший бета-тестер, Коллекционер
3 264 публикации
10 295 боёв
Сегодня в 15:08:55 пользователь CRAZY_BpeguHa_ сказал:

он ставиться , но не запустить мне его, ну никак

В Антивирь  добавили пак в исключения?

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
Участник
58 публикаций
77 боёв

мне помогла установка последней версии .Net Framework

https://www.microsoft.com/net/download/dotnet-framework-runtime

 

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
Участник
24 публикации
Сегодня в 15:21:03 пользователь bot1180 сказал:

мне помогла установка последней версии .Net Framework

https://www.microsoft.com/net/download/dotnet-framework-runtime

 

спс, сейчас попробую

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
13 204
Старший бета-тестер, Коллекционер
7 961 публикация
Сегодня в 14:58:33 пользователь God_Light сказал:

 

Ещё вчера был модпак подготовлен. Держу в курсе.
Единственное что там сейчас мод на сессионную статистику глючит, но Медвед его переделывает. А сам модпак прекрасно ставится и все моды замечательно с него устанавливаются и уже адаптированны под 0.7.5 А какие ещё пока не адаптированны, те просто отключены в модпаке временно.

Спасибо поставил,сейчас попробую...

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах

×